Error

two or more packages specified (lib64atomic1 libsane-extras)